Last Comment Bug 169362 - The new line-height feature is not picking up the previously set value when the tab is reopened
: The new line-height feature is not picking up the previously set value when t...
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Composer (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: Future
Assigned To: Daniel Glazman (:glazou)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 23:22 PDT by Joe Gillespie
Modified: 2008-07-31 02:09 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Joe Gillespie 2002-09-17 23:22:45 PDT
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.2a) Gecko/20020910
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.2a) Gecko/20020910

When a previously saved style sheet is opened in CaScadeS, the line height
attribute is not read-in.

Reproducible: Always

Steps to Reproduce:
1. Create a text style that includes a font size and line-height
2. Save the style sheet
3. Open the saved style sheet and go to the text tab, the font size is shown but
not the line-height

Actual Results:  
no line-height shown

Expected Results:  
line-height should be displayed in line-height entry field
Comment 1 Daniel Glazman (:glazou) 2002-09-18 03:21:36 PDT
Confirmed
Comment 2 Kevin McCluskey (gone) 2002-10-21 14:42:51 PDT
Bulk moving P1-P5 un-milestoned bugs to future. 
Comment 3 Daniel Glazman (:glazou) 2002-11-07 03:12:15 PST
fix checked in trunk 11/07/2002 01:24

Note You need to log in before you can comment on or make changes to this bug.